<div class="card">
	<img class="card-img-top img-fluid" src="{{product.imgUrl}}" alt="Card image cap">
	<div class="card-body">
		<h5 class="card-title">{{product.name}}</h5>
		<p class="card-text text-muted"> {{product.company}}</p>
		<p class="card-text pb-2">{{product.description}}.</p>
		<a routerLink='/productDetail/{{product._id}}' class="btn btn-primary text-center " >View Detail</a>
	</div>
</div>